html,body { padding:0; margin:0; background-color:#FFF; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px; }
img {display:block; border:none; }
h3 { color: #ff6d60; margin: 0 0 12px 0; text-transform:uppercase; font-weight:100; font-size:29px; letter-spacing:-2px; line-height:28px; font-family:Geneva, Arial, Helvetica, sans-serif;}
a { color: #ff6d60;}
p, ul, ol { text-align:justify; margin-top:0;}
.page, .footer { width:900px; margin-right:auto; margin-left:auto;  position:relative;}
.page { background:url('images/bg.gif') repeat-y;}
.side { width:200px; float: left; }
.base { width:660px; float: right; padding-left:40px; }
.header { height:300px;}
.footer .side { color:#999; text-align:center; text-align: -moz-center; font-size:10px; padding:20px 0; font-weight:bold;}
.footer .side em { font-style:normal; color: #ff6d60;}
.footer .side b { color: #666; }
.footer .side img {position:absolute; top: -140px;}
.footer .base { }
.logo { 
	float:left;
	padding:40px 0;
	height:65px;
	}
.contacts {
	float:right;
	padding:40px 0;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:right;
	color:#C2C2C2;
	}
.contacts a {
	display:block;
	text-decoration:none;
	color:#C2C2C2;
	}
.contacts a:hover {
	color: #ff6d60;
	}
.contacts b {
	color:#5E5E5E;
	}
.contacts.phone {
	height:65px;
	}
.descr {
	float:left;
	clear:left;
	color:#999;
	font-size:12px;
	line-height:12px;
	height:50px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin:0;
	padding:0;
	}
.contacts.email {
	height:38px;
	padding:12px 0 0 0;
	}
.abstract {
	font-size:14px;
	line-height: 14px;
	text-align:justify;
	clear:both;
	margin:0;
	padding:20px 0 0 0;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	}
.text {
	padding-top: 40px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	}
.menu, .menu li, .partners ul, .partners li {
	padding:0;
	margin:0;
	list-style-type: none;
	}
.menu a, .menu span, .partners a {
	display:block;
	text-align:center;
	}
.menu {
	background-color:#FFF;
	padding:30px 0 28px 0;
	}
.menu li {
	margin:12px 0;
	}
.menu a, .menu span {
	display:block;
	width:200px;
	height:23px;
	background-repeat: no-repeat;
	background-image:url('images/menu.gif');
	}
A#about {	background-position: 0 0; }
A#about:hover {	background-position: -201px 0; }
SPAN#about { background-position: -402px 0; }	
A#services {	background-position: 0 -25px; }
A#services:hover {	background-position:  -201px -25px; }
SPAN#services { background-position: -402px -25px; }	
A#clients {	background-position: 0 -50px; }
A#clients:hover {	background-position: -201px -50px; }
SPAN#clients { background-position: -402px -50px; }	
A#sro {	background-position: 0 -75px; }
A#sro:hover {	background-position: -201px -75px; }
SPAN#sro { background-position: -402px -75px; }
.partners {
	text-align:center;
	text-align:-moz-center;
	padding-bottom:140px;
	}
.partners img, .partners li {
	margin:40px auto;
	}
.photos { float:right;}
.photos img {
	border-color:#BBB;
	border-width:10px;
	border-style:solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 0 40px 40px;
	}
.photos.hor { float: none; }
.photos.hor img { float: left; margin-left:0;}

.bottom {
	position:relative;
	bottom:0;
	}
.text ul, .text ol {
	margin-left: 0;
	padding-left: 30px;
	}
.text li {
	color:#ff6d60;
	margin-left: 0;
	padding-left: 0;
	}
.text li p {
	color:#000;
	}
